function init(hero) {
    hero.setName("Electro /Maxwell Dillon");
    hero.setTier(6);
    
    hero.setHelmet("Mask");
    hero.setChestplate("Chestpiece");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
	
    hero.addPowers("tgheroes:electricity");
    hero.addAttribute("PUNCH_DAMAGE", 5.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", 1.5, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 1.0, 1);
    hero.addAttribute("SPRINT_SPEED", 0.2, 1);

    hero.addKeyBind("CHARGED_BEAM", "Electric Blast", 1);
    hero.addKeyBind("ENERGY_PROJECTION", "Electric Beam", 2);

	hero.setDamageProfile(entity => entity.getHeldItem().isEmpty() ? "PUNCH" : null);
	hero.addDamageProfile("PUNCH", {
    "types": {
            "ELECTRICITY": 1.0
        }
	});
}






